@echo off
if exist libs640.400\sga_bitz.bin del libs640.400\sga_bitz.bin
svgavesa
if exist libs640.400\sga_bitz.bin svgademo
if exist libs640.400\sga_bitz.bin echo Config of Super VGA complete. To change game to high res run OVERLORD /?
